@charset "iso-8859-1";
/***** menu CSS *****/
@media print {
/*A l'impression on cache le menu, marche au moins pour IE, Moz et Opéra..*/
	.menu, .ssmenu {
		visibility:hidden;
	}
}

.menu, .ssmenu {
	padding:0px;
	color:white;
/* width et margin sont au cas où le javascript est désactivé. */
	width:15em;
	margin:1em;
}
/* .menu = les cases toujours visibles (comme Fichier, Edition... dans un logiciel) */
.menu {
	position:static; /* on n'y touche pas... */
	text-align:center;
}
/* .ssmenu = Les parties "déroulantes" qui s'affiche au survol d'un .menu */
.ssmenu {
	background-color:#7C5E5E;
	white-space : no-break;
	border:1px solid #000000;
}

.menu span, .ssmenu span {
/* Ne pas toucher
	C'est pour cacher les ; en fin de <li>, ce qui permet aux synthèse vocales de prendre une
	pause dans l'élocution */
	display:none;
}

.ssmenu ul, .ssmenu li {
/* Ne pas trop toucher.
	Les items (les <li>) des sous-menus, notamment pour enlever les puces des liste */
	padding:1;
	margin:0;
	list-style-type:none;
}

.menu a, .ssmenu a:link, .ssmenu a:visited {
/* Les liens qui ne sont pas sous le curseur. , .menu a:visited, .ssmenu a:visited*/
	color:white;
	padding:2px 0px;
	text-decoration:none;
	font-weight:normal; 

/* Ne pas modifier le block 
	display:block;*/
/*	Un width:100% fait planter Mozilla, sans le width:100% c'est IE et Opera... La combinaison
	aucun width et height:100% marche sur tous, donc ne pas toucher ces 2 lignes */
/*	height:100%;
	margin:0px;*/
	margin:0px;
	width:100%;
}

.ssmenu ul:hover, .ssmenu a:hover, .ssmenu a:focus {
/* Les liens sous le curseur.
	On change les couleurs du texte et de fond, et on enlève le soulignement.
	*/
	background-color:#AB8D8D;
	color:black;
	text-decoration:none;
	border:1px solid #000000;
	font-weight:normal; 

}